Manifest-Version: 1.0
MicroEdition-Configuration: CLDC-1.0
MIDlet-Name: The Avengers
Created-By: 1.4.2_10 (Sun Microsystems Inc.)
MIDlet-Icon: /icon.png
MIDlet-Vendor: mob.ua
MIDlet-1: The Avengers, /icon.png, GloftAVEN
MIDlet-Version: 1.4.1
MicroEdition-Profile: MIDP-2.0
Nokia-MIDlet-Category: Game
SiteURL: wap.mob.ua
